Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:3 октября 2008 г.
Источник:
SecurityVulns ID:9329
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:DREAMCOST : HostAdmin 3.1
 PHPMYID : phpMyID 0.9
Оригинальный текстdocumentAdmin_(at)_irist.ir, HostAdmin Cross-Site Scripting Vulnerabilities (03.10.2008)
 documentRaphael Geissert, XSS vulnerability in phpMyID (03.10.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород